package com.keyboard.journey

import android.app.Application

class JourneyApp : Application() {
    companion object {
        lateinit var app: JourneyApp
        const val TAG = "----------"
    }

    override fun onCreate() {
        super.onCreate()
        app = this

    }
}